Bug 478503 - Translated to Brazilian Portuguese
Translated to Brazilian Portuguese
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On: 477968
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-30 22:33 EST by Taylon
Modified: 2009-09-21 18:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-08 22:52:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Brazilian portuguese translation (5.42 KB, text/x-gettext-translation)
2008-12-30 22:34 EST, Taylon
no flags Details

  None (edit)
Description Taylon 2008-12-30 22:33:18 EST
Translated to Brazilian Portuguese.
The .po file is attached.
Comment 1 Taylon 2008-12-30 22:34:19 EST
Created attachment 327989 [details]
Brazilian portuguese translation
Comment 2 Parag Nemade 2008-12-31 00:13:28 EST
thanks.
Comment 3 Parag Nemade 2009-02-08 22:52:22 EST
included in iok in F-10

Note You need to log in before you can comment on or make changes to this bug.